RubyGems Navigation menu

stupid_captcha 0.0.1

simple stupid captcha

Gemfile
          gem 'stupid_captcha', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install stupid_captcha -v 0.0.1
  
  
  
  
  
  
  

Total downloads 1,985

For this version 982

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - November 16, 2011 (987 KB)
  2. 0.0.1 - May 31, 2011 (986 KB)

Runtime Dependencies: